## rust-murmurhash3 0.0.5

=== debian/changelog ===
rust-murmurhash3 (0.0.5-2) unstable; urgency=medium

  * Skip big-endian architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 08 Oct 2024 18:48:23 +0200

rust-murmurhash3 (0.0.5-1) unstable; urgency=medium

  * Package murmurhash3 0.0.5 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 16:54:22 +0200
