=== debian/control ===
Source: rust-murmurhash3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 architecture-is-little-endian
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/murmurhash3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/murmurhash3
Homepage: https://github.com/mhallin/murmurhash3-rs
X-Cargo-Crate: murmurhash3
Rules-Requires-Root: no

Package: librust-murmurhash3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-murmurhash3+default-dev (= ${binary:Version}),
 librust-murmurhash3-0-dev (= ${binary:Version}),
 librust-murmurhash3-0+default-dev (= ${binary:Version}),
 librust-murmurhash3-0.0-dev (= ${binary:Version}),
 librust-murmurhash3-0.0+default-dev (= ${binary:Version}),
 librust-murmurhash3-0.0.5-dev (= ${binary:Version}),
 librust-murmurhash3-0.0.5+default-dev (= ${binary:Version})
Description: MurmurHash3 implementation - Rust source code
 Source code for Debianized Rust crate "murmurhash3"
