=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test murmurhash3 0.0.5 --all-targets --all-features
Features: test-name=rust-murmurhash3:@
Depends: dh-cargo (>= 18), librust-rand+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test murmurhash3 0.0.5 --all-targets
Features: test-name=librust-murmurhash3-dev:default
Depends: dh-cargo (>= 18), librust-rand+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test murmurhash3 0.0.5 --all-targets --no-default-features
Features: test-name=librust-murmurhash3-dev:
Depends: dh-cargo (>= 18), librust-rand+default-dev, @
Restrictions: allow-stderr, skip-not-installable
